This is to Min Yong Yoon.

Hope this is useful to you (too late?)

I had the same problem with Ubuntu 11.04.

You need to install libxvidcore-dev

Note that there is no "4", as indicated in wxcam web site.

You can do this with apt-get or with synaptic, as allways.